A segmentation fault can occur in the sqlite3.exe command-line component of SQLite 3.36.0 via the idxGetTableInfo function when there is a crafted SQL query. NOTE: the vendor disputes the relevance of this report because a sqlite3.exe user already has full privileges (e.g., is intentionally allowed to execute commands). This report does NOT imply any problem in the SQLite library.
Max CVSS
7.5
EPSS Score
0.43%
Published
2021-08-24
Updated
2024-05-17
An issue was discovered in ncurses through v6.2-1. _nc_captoinfo in captoinfo.c has a heap-based buffer overflow.
Max CVSS
8.8
EPSS Score
0.86%
Published
2021-09-20
Updated
2023-12-03
Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.
Max CVSS
7.8
EPSS Score
0.09%
Published
2022-01-18
Updated
2022-11-09
Heap-based Buffer Overflow in vim/vim prior to 8.2.
Max CVSS
9.8
EPSS Score
0.91%
Published
2022-01-21
Updated
2022-11-29
Out-of-bounds Read in vim/vim prior to 8.2.
Max CVSS
5.5
EPSS Score
0.09%
Published
2022-01-21
Updated
2022-11-09
Access of Memory Location Before Start of Buffer in GitHub repository vim/vim prior to 8.2.
Max CVSS
8.4
EPSS Score
0.08%
Published
2022-01-25
Updated
2022-11-09
Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.
Max CVSS
7.8
EPSS Score
0.13%
Published
2022-01-26
Updated
2022-11-09
Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.
Max CVSS
8.4
EPSS Score
0.09%
Published
2022-01-26
Updated
2022-11-09
Out-of-bounds Read in GitHub repository vim/vim prior to 8.2.
Max CVSS
7.8
EPSS Score
0.14%
Published
2022-01-26
Updated
2022-11-09
Heap-based Buffer Overflow in GitHub repository vim prior to 8.2.
Max CVSS
7.8
EPSS Score
0.13%
Published
2022-01-28
Updated
2022-11-29
Use of Out-of-range Pointer Offset in GitHub repository vim/vim prior to 8.2.
Max CVSS
8.4
EPSS Score
0.10%
Published
2022-02-10
Updated
2022-12-02
Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.
Max CVSS
8.4
EPSS Score
0.12%
Published
2022-02-14
Updated
2022-12-13
Stack-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.
Max CVSS
8.4
EPSS Score
0.10%
Published
2022-02-17
Updated
2022-12-02
Use of Out-of-range Pointer Offset in GitHub repository vim/vim prior to 8.2.4418.
Max CVSS
8.4
EPSS Score
0.10%
Published
2022-02-20
Updated
2022-12-14
NULL Pointer Dereference in GitHub repository vim/vim prior to 8.2.4428.
Max CVSS
6.2
EPSS Score
0.08%
Published
2022-02-21
Updated
2022-11-29
Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.4436.
Max CVSS
8.4
EPSS Score
0.07%
Published
2022-02-22
Updated
2022-12-02
Use of Out-of-range Pointer Offset in GitHub repository vim/vim prior to 8.2.4440.
Max CVSS
8.8
EPSS Score
0.28%
Published
2022-02-23
Updated
2022-12-14
Heap-based Buffer Overflow occurs in vim in GitHub repository vim/vim prior to 8.2.4563.
Max CVSS
8.4
EPSS Score
0.05%
Published
2022-03-14
Updated
2022-12-14
global heap buffer overflow in skip_range in GitHub repository vim/vim prior to 8.2.4763. This vulnerability is capable of crashing software, Bypass Protection Mechanism, Modify Memory, and possible remote execution
Max CVSS
7.8
EPSS Score
0.32%
Published
2022-04-18
Updated
2023-05-03
Use of Out-of-range Pointer Offset in GitHub repository vim/vim prior to 8.2.4774.
Max CVSS
6.8
EPSS Score
0.08%
Published
2022-04-21
Updated
2023-05-03
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!